/* Header */
.sticky-header-active #header .header-nav-top { display: none; }
.sticky-header-active #header .header-logo img { width: 300px; top: 30px !important}

@media (max-width: 767px) {
    #header .header-logo { width: 280px !important; height: 100px !important; }
    #header .header-logo img { width: 280px;}
    .sticky-header-active #header .header-logo img { width: 280px;}
}
@media (max-width: 350px) {
    #header .header-logo { width: 245px !important; height: 100px !important; }
    #header .header-logo img { width: 260px;}
    .sticky-header-active #header .header-logo img { width: 260px;}
}

.section-home ul.nav-pills > li.menu-home > a, .section-services ul.nav-pills > li.menu-services > a, .section-about ul.nav-pills > li.menu-about > a, .section-contact ul.nav-pills > li.menu-contact> a {
    background-color: #0088cc;
    color: #FFFFFF !important;
}

/* Body */
.row>* {
    padding-right: 15px;
    padding-left: 15px;
}
body { font-family: "Open Sans", Arial, sans-serif; }
section.testimonial-section.section-parallax .parallax-background { top: -80px !important}

.testimonial.testimonial-style-2 .mb-0 { font-size:24px; line-height:30px; }

/* Sidebar */
.page-translation ul.nav-list.show-bg-active .services-translation > a, .page-localization ul.nav-list.show-bg-active .services-localization > a, .page-transcreation ul.nav-list.show-bg-active .services-transcreation > a, .page-transcription ul.nav-list.show-bg-active .services-transcription > a, .page-editing ul.nav-list.show-bg-active .services-editing > a, .page-certification ul.nav-list.show-bg-active .services-certification > a {
 background-color: #f5f5f5;
}

/* Home Page */
@media (max-width: 768px) {
    .page-home .owl-carousel.nav-inside.nav-inside-plus .owl-nav button.owl-prev { left: 0; }
    .page-home .owl-carousel.nav-inside.nav-inside-plus .owl-nav button.owl-next { right: 0; }
}

@media (max-width: 510px) {
   .owl-item p.mob-text { max-width: 300px; }
}
@media (max-width: 365px){
    .owl-item p.mob-text { max-width: 240px; }
    .owl-item h1 { font-size: 3em !important; }
}

.owl-carousel-light .owl-item h1.text-color-light,
.owl-carousel-light .owl-item h3.text-color-light {
    text-shadow: 2px 0px 1px rgba(0,0,0, 1)
}
.owl-carousel-light .owl-item h1,
.owl-carousel-light .owl-item h3 {
    text-shadow: 2px 0px 1px rgba(255,255,255, 1)
}
.owl-carousel-light .owl-item p.text-color-light {
    background-color: rgba(0,0,0, 0.5);
    padding: 2px 10px;
}
.owl-carousel-light .owl-item p {
    background-color: rgba(255,255,255, 0.6);
    padding: 2px 10px;
}

/* About Page */
.myths .card { height: 100%; }

/* Services Page */
.page-services .featured-boxes a:hover { text-decoration: none; }
.call-to-action.services-cta { padding: 32px 25px; }
.services-cta .btn-modern { padding-left: 12px; padding-right: 12px; }
/* Footer */
#footer .footer-copyright {
    background: #060606;
}
#footer .contact {
    list-style: none;
    padding: 0;
}
#footer .contact p { margin-bottom: 10px; }
#footer .contact i {
    display: block;
    float: left;
    font-size: 1.2em;
    margin: 7px 8px 10px 0;
    position: relative;
    text-align: center;
    top: -2px;
    width: 16px;
}

/* ELEMENTS */
a.featured-link { display: block; }

/* Hide invisible reCaptcha (v3) badge */
.grecaptcha-badge {
    display: none;
}

/* Responsive */
@media (max-width: 767px) {
    .section-services .call-to-action .call-to-action-content,
    .section-services .call-to-action .call-to-action-btn {
        margin: 0;
        padding: 20px;
        position: static;
        width: auto;
    }
}

@media (max-width: 575px) {
    .header-nav-top {
        display:  none !important;
    }
}